Wie die PHP Version ändern?

Irgendwelche Probleme mit XAMPP für Mac OS X? Dann ist hier genau der richtige Ort um nachzufragen.

Wie die PHP Version ändern?

Postby moni » 31. March 2005 09:03

Moin, moin!
Wie kann ich in Xampp für MacOS X die PHP Version von 5 auf 4 ändern? Laut dem Forum von osCommerce liegt diese Fehlermeldung an der "zu hohen" Version:
Fatal error: cannot re-assign $this in ../catalog/admin/includes/classes/upload.php on line 31
PHP4 ist wohl im Paket drin, aber wie komme ich unter MacOS daran? Die Tips auf dem osCommerce-Forum beziehen sich alle auf Win-Versionen und eine .bat-Datei mag der Apfel nunmal nicht...

Vielen Dank für Hinweise von der Nordseeküste

Moni
moni
 
Posts: 3
Joined: 30. March 2005 20:13

Postby PF4 » 31. March 2005 11:19

/usr/local/xampp/mampp php4
"2 Dinge sind unendlich die Dummheit der Menschheit und das Universum , aber beim Universum bin ich mir noch nicht sicher“
Albert Einstein
PF4
 
Posts: 528
Joined: 10. March 2003 09:15

Postby moni » 31. March 2005 11:45

Das spielt.

Herzlichen Dank!

Moni
moni
 
Posts: 3
Joined: 30. March 2005 20:13


Return to XAMPP für Mac OS X

Who is online

Users browsing this forum: No registered users and 2 guests